@charset "utf-8";

/* --------------------------------------------------
	共通
-------------------------------------------------- */

main { width:960px; margin:0 auto;}
h1 { font-size:3.1rem; color:#fff; font-weight:bold; background:#008bcd; text-align:center; margin: 80px 0; padding: 16px 0;}
h2 { font-size:2.4rem; text-align:center;}
h3 { font-size:2.4rem; text-align:center; margin-top: 35px; position:relative;}
h3:before { content:''; width:100%; border-top:1px solid #008bcd; position:absolute; top:50%; left:0;}
h3 span { background:#fff; padding:0 60px; position:relative;}
a { color:#000;}
ul { list-style:none;}

@media screen and (max-width:767px){
main { width:auto; padding:0 15px; box-sizing:border-box;}
h1 { font-size:2.6rem; margin: 40px 0; padding: 10px 0;}
h2 { font-size:1.8rem;}
h3 { font-size:1.8rem;}
h3 span { padding:0 10px;}
.br_sp { display:none;}
}

/* --------------------------------------------------
	競技一覧
-------------------------------------------------- */

section#s01 { margin-bottom:100px;}
section#s01 strong { font-size:2.4rem; font-weight:bold; text-align:center; position:relative; display: block;}
section#s01 strong:before { content:''; width:100%; border-top:1px solid #008bcd; position:absolute; top:50%; left:0;}
section#s01 strong span { background:#fff; padding:0 60px; position: relative;}
section#s01 ul { display:flex; flex-wrap:wrap; margin:20px 0;}
section#s01 ul li { width: 20%; font-size: 1.4rem; margin:15px 0;}

@media screen and (max-width:767px){
section#s01 strong { font-size:1.8rem;}
section#s01 strong span { font-size:1.8rem; padding:0 20px;}
section#s01 ul li { width: 43%; font-size: 1.4rem; margin:15px 0 15px 20px}
}

/* --------------------------------------------------
	正式競技
-------------------------------------------------- */

section#s02 { width:100%; font-size:1.8rem; }
section#s02 img { display:block; margin:20px auto;}
section#s02 h4 { font-size:1.8rem; font-weight:normal; color:#008bcd; border:1px solid #008bcd; display:inline-block; padding:0 40px; margin:40px 0 20px;}
section#s02 h5 { font-size:1.8rem; margin:40px 0 20px;}
section#s02 table { width:100%; margin-bottom:80px; border-collapse:collapse; text-align:center;}
section#s02 table th { color:#008bcd; font-weight:normal; border: 1px solid #008bcd; width: 25%; padding:10px;}
section#s02 table td { border: 1px solid #008bcd; padding:10px;} 

@media screen and (max-width:767px){
section#s02 { font-size:1.6rem; }
section#s02 h4 { font-size:1.6rem; padding: 0 20px; margin:30px 0 10px;}
section#s02 h5 { font-size:1.6rem; margin:30px 0 10px;}
section#s02 table { font-size: 1.4rem;}
section#s02 table th { width: auto; padding:10px;}
}

/* --------------------------------------------------
	特別協議
-------------------------------------------------- */

section#s03 { width:100%; font-size:1.8rem; }
section#s03 img { display:block; margin:20px auto;}
section#s03 h4 { font-size:1.8rem; font-weight:normal; color:#008bcd; border:1px solid #008bcd; display:inline-block; padding:0 40px; margin:40px 0 20px;}
section#s03 h5 { font-size:1.8rem; margin:40px 0 20px;}
section#s03 table { width:100%; margin-bottom:80px; border-collapse:collapse; text-align:center;}
section#s03 table th { color:#008bcd; font-weight:normal; border: 1px solid #008bcd; width: 25%; padding:10px;}
section#s03 table td { border: 1px solid #008bcd; padding:10px;} 

@media screen and (max-width:767px){
section#s03 { font-size:1.6rem; }
section#s03 h4 { font-size:1.6rem; padding: 0 20px; margin:30px 0 10px;}
section#s03 h5 { font-size:1.6rem; margin:30px 0 10px;}
section#s03 table { font-size: 1.4rem;}
section#s03 table th { width: auto; padding:10px;}
}

/* --------------------------------------------------
	公開協議
-------------------------------------------------- */

section#s04 { width:100%; font-size:1.8rem; }
section#s04 img { display:block; margin:20px auto;}
section#s04 h4 { font-size:1.8rem; font-weight:normal; color:#008bcd; border:1px solid #008bcd; display:inline-block; padding:0 40px; margin:40px 0 20px;}
section#s04 h5 { font-size:1.8rem; margin:40px 0 20px;}
section#s04 table { width:100%; margin-bottom:80px; border-collapse:collapse; text-align:center;}
section#s04 table th { color:#008bcd; font-weight:normal; border: 1px solid #008bcd; width: 25%; padding:10px;}
section#s04 table td { border: 1px solid #008bcd; padding:10px;} 

@media screen and (max-width:767px){
section#s04 { font-size:1.6rem; }
section#s04 h4 { font-size:1.6rem; padding: 0 20px; margin:30px 0 10px;}
section#s04 h5 { font-size:1.6rem; margin:30px 0 10px;}
section#s04 table { font-size: 1.4rem;}
section#s04 table th { width: auto; padding:10px;}
}

/* --------------------------------------------------
	デモンストレーションスポーツ
-------------------------------------------------- */

section#s05 { width:100%; font-size:1.8rem; }
section#s05 img { display:block; margin:20px auto;}
section#s05 h4 { font-size:1.8rem; font-weight:normal; color:#008bcd; border:1px solid #008bcd; display:inline-block; padding:0 40px; margin:40px 0 20px;}
section#s05 h5 { font-size:1.8rem; margin:40px 0 20px;}
section#s05 table { width:100%; margin-bottom:80px; border-collapse:collapse; text-align:center;}
section#s05 table th { color:#008bcd; font-weight:normal; border: 1px solid #008bcd; width: 25%; padding:10px;}
section#s05 table td { border: 1px solid #008bcd; padding:10px;} 

@media screen and (max-width:767px){
section#s05 { font-size:1.6rem; }
section#s05 h4 { font-size:1.6rem; padding: 0 20px; margin:30px 0 10px;}
section#s05 h5 { font-size:1.6rem; margin:30px 0 10px;}
section#s05 table { font-size: 1.4rem;}
section#s05 table th { width: auto; padding:10px;}
}


section div.pictogram { text-align: center; }
section div.pictogram img { margin: 0 -20px !important; width: 220px; display: inline-block !important; }

@media screen and (max-width:767px) {
section div.pictogram img { margin: 0 -2% !important; width: 30%; }
}

